html, body{padding:0;margin:0;width: 100%;height: 100%;font-family: 'Gotham';}
*{box-sizing:border-box;}
a{color: inherit;}
section{position: relative;max-width: 100vw;}
.wp{max-width: 1625px;padding: 0 20px;margin: auto;width: 100%;position: relative;z-index: 1;}
.wp.small{max-width: 990px;}
.mid{width: 50%;}
.mobImg{display: none;}
/*POPUP*/
#popUp{
  position: fixed;
  left: 0;top:0;
  width: 100%;height: 100%;
  background-color: rgba(0,0,0,0.8);
  backdrop-filter: blur(12px);
  --webkit-backdrop-filter: blur(12px);
  z-index: 999;
  display: none;
}
#popUp .video{
  width: 100%;
  max-width: 96%;
  padding-top: 50%;
  position: absolute;
  left: 50%;top:50%;
  transform: translate(-50%,-50%);
}
#popUp .video iframe{position: absolute;width: 100%;height: 100%;top:0;left: 0;}
#popUp .close{
  z-index: 99;
  color: #fff;
  font-size: 60px;
  text-shadow: 0 0 20px rgba(0,0,0,0.4);
  position: absolute;
  right: 10px;top:10px;
  cursor: pointer;
}

body{
    overflow-x: hidden;
}

/*HEADER*/
#burger{display: none;}
header{position: fixed;width: 100%;top: 20px;z-index: 9998;padding: 10px 0;transition: ease-out 0.6s}
header.hide{top:-100px;}
header.hiden{top:-30px;opacity: 0}
header.view{top:0;background-color: rgba(255,255,255,1);display: flex;}
header .wp{display: flex;align-items: center;justify-content: space-between;}
header .logo{ width: 245px; }
header nav {display: flex; flex-direction: row;flex-grow: 1;justify-content: space-between;}
header .mobile-nav { display: none!important; }
header nav .nasdaq { margin-left: 20px; font-weight: 800; padding: 10px 0; }

header nav .buttons, header nav ul { display: flex; align-items: center; font-size: 12px; font-weight: 500; }
header nav .buttons .dropdown-menu { display: block; position: absolute; width: 100%; border-radius: 15px; top:0; z-index: -1; opacity: 0; pointer-events: none; transition: all .2s; }
header nav .buttons .dropdown, header nav .nasdaq { color: #000; text-transform: uppercase; }
header nav .buttons .dropdown { position: relative; }
header nav .buttons .dropdown > a { padding: 25px 15px; display: block; transition: color .2s; }
header nav .buttons .dropdown > a:before {
    content: "";
    position: absolute;
    transform: translateY(18px);
    height: 2px;
    background-color: black;
    transition: ease-out 0.2s;
    width: 0;
}

header nav .buttons .dropdown > a.active { font-weight: bold; }
header nav .buttons .dropdown > a.active:before { width: calc(100% - 30px)!important; }
header nav .buttons .dropdown > a.no-content:hover:before {
    width: calc(100% - 30px);
}

header nav .buttons .dropdown .dropdown-menu { padding: 63px 15px 20px 15px; font-size: 11px; font-weight: 400; }
header nav .buttons .dropdown .dropdown-menu li:not(:first-child) { margin-top: 20px; }
header nav .dropdown a:first-child br { display: none; }
header nav .buttons .dropdown .dropdown-menu a.active, header nav ul li a.active:not([href="#hero"]):not([href="#"]){ text-decoration: underline; }
header nav ul li a i { color: #0edd61!important; }
header nav .buttons .dropdown:hover a:not(.no-content) { color: white; }
header nav .buttons .dropdown:not(.no-content):hover .dropdown-menu {
    color: white!important;
    background-color: #000;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    opacity: 1;
    pointer-events: auto;
}
header nav .buttons .dropdown .dropdown-menu a:hover {
    text-decoration: underline;
}

h1 span, h2 span, p span{position: relative;display: inline-block;}
h1 span::before, h2 span::before, p span::before{
  content: '';
  display: inline-block;
  height: 50%;
  width: 104%;
  background-color: #0edd61;
  position: absolute;
  z-index: -1;
  left: -2%;top:40%;
  transition: ease-out .9s;
  transition-delay: 1s;
}
.anima, 
.animaX {
    transition: opacity 1s, transform 1.2s cubic-bezier(.165,.84,.44,1);
    -webkit-transition: opacity 1s, transform 1.2s cubic-bezier(.165,.84,.44,1);
    -ms-transition: opacity 1s, transform 1.2s cubic-bezier(.165,.84,.44,1);
    will-change: transform, opacity;
}
.hideme *:before{width: 0;}
.hideme{opacity: 0;transform: translateY(20px);}
.delay01{transition-delay: 0.1s;-webkit-transition-delay: 0.1s;-ms-transition-delay: 0.1s;}
.delay02{transition-delay: 0.2s;-webkit-transition-delay: 0.2s;-ms-transition-delay: 0.2s;}
.delay03{transition-delay: 0.3s;-webkit-transition-delay: 0.3s;-ms-transition-delay: 0.3s;}
.delay04{transition-delay: 0.4s;-webkit-transition-delay: 0.4s;-ms-transition-delay: 0.4s;}
.delay05{transition-delay: 0.5s;-webkit-transition-delay: 0.5s;-ms-transition-delay: 0.5s;}
.delay06{transition-delay: 0.6s;-webkit-transition-delay: 0.6s;-ms-transition-delay: 0.6s;}
.delay07{transition-delay: 0.7s;-webkit-transition-delay: 0.7s;-ms-transition-delay: 0.7s;}
.delay08{transition-delay: 0.8s;-webkit-transition-delay: 0.8s;-ms-transition-delay: 0.8s;}
.delay09{transition-delay: 0.9s;-webkit-transition-delay: 0.9s;-ms-transition-delay: 0.9s;}
.delay10{transition-delay: 1.0s;-webkit-transition-delay: 1.0s;-ms-transition-delay: 1.0s;}
.delay11{transition-delay: 1.1s;-webkit-transition-delay: 1.1s;-ms-transition-delay: 1.1s;}
.delay12{transition-delay: 1.2s;-webkit-transition-delay: 1.2s;-ms-transition-delay: 1.2s;}
.delay13{transition-delay: 1.3s;-webkit-transition-delay: 1.3s;-ms-transition-delay: 1.3s;}
.delay14{transition-delay: 1.4s;-webkit-transition-delay: 1.4s;-ms-transition-delay: 1.4s;}

.hideme.fxTitle{filter: blur(5px);transform: scale(1.2) translateX(20px);}
.hideme.slideR{transform: translateX(30px);}
.hideme.slideL{transform: translateX(-30px);}
.hideme.slideB{transform: translateY(30px);}
.hideme.slideT{transform: translateY(-30px);}
.hideme.scaleIn{transform: scale(.5);}
.hideme.scaleOut{transform: scale(1.3);}

/* BLACK BUTTON */

.black-button {
    width: 400px;
    height: 55px;
    border-radius: 34px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 17px;
    padding: 0 30px;
    transition: width ease-out .2s;
}
.black-button img { filter: invert(100); margin-left: 14px; transition: ease-out .3s; }
.black-button:hover { width: 450px; background-color: #0edd61 }
.black-button:hover img { transform: translateX(10px); }

/* ANIMATED LINK */

a.animated-link { position: relative; }
a.animated-link:after{
    content: '';
    width: 0;
    height: 3px;
    border-radius: 1px;
    transition: ease-out 0.5s;
    top:105%;position: absolute;
    right: 0;
    background-color: black
}
a.animated-link:hover:after{
    width: 100%;
    left: 0;
}

/* CONTACT SECTION, BEFORE FOOTER  */

#contact {
    background-color: #e7eeee;
    height: 587px;
}

#contact .wp {
    display: flex;
    justify-content: space-between;
    height: 100%;
}

#contact .wp .text {
    display: flex;
    align-self: center;
    flex-direction: column;
    margin-left: 100px;
    min-width: calc(50vw - 250px);
}

#contact h1 {
    font-size: 50px;
    font-weight: 400;
}

#contact h1 span {
    letter-spacing: -2.4px;
    font-weight: 500;
}

#contact p {
    font-size: 25px;
    margin-top: 50px;
}

#contact .black-button {
    margin-top: 50px;
}

#contact .image {
    max-height: 617px;
    width: 100%;
}

#contact .contact-big-image, #contact .contact-small-image {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translate(110px, -30px);
}

#contact .contact-big-image {
    clip-path: url(#contact-image-mask);
}

#contact .contact-small-image-resizer {
    scale: .85;
    transform: translateX(72px);
    height: 100%;
}

#contact .contact-small-image {
    clip-path: url(#contact-image-small-m-mask);
    background-color: white;
}

#contact .contact-big-image img, #contact .contact-small-image img {
    transform: translateY(-100px) translateX(-140px);
    max-height: 800px;
}

#contact .contact-small-image img {
    filter: blur(10px);
    background-color: white;
    opacity: .5;
    transform: translate(-93px, -155px) scale(1.1);
}

/* FOOTER */

footer .wp{
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 120px 0 120px;
    flex-direction: column;
}

footer .wp .row {
    display: flex;
    justify-content: space-between;
}

footer .wp > .row {
    margin: 40px 0;
}

footer .logo {
    display: flex;
    font-size: 14px;
    line-height: 1.3;
    width: 430px;
    align-items: flex-start!important;
    justify-content: flex-start!important;
}

footer .logo img {
    margin-right: 30px;
    max-width: 85px;
    max-height: 85px}

footer .wp .mid.rrss,
footer .wp .mid.capitan {
    text-align: right;
    font-weight: 300;
}

footer .wp .mid.rrss {
    display: flex;
    justify-content: end;
    align-items: start;
}

footer .wp .mid.rrss > div {
    display: flex;
    align-items: center;
}

footer .wp .mid.rrss a {
    font-size: 30px;
    margin-left: 10px;
}

footer .wp .legal {
    font-size: 11px;
}

footer .wp .legal a {
    text-decoration: underline;
}

footer .wp .capitan {
    font-size: 11px;
}

footer .wp .mid.capitan a {
    margin-left: 8px;
}

@media(max-width: 1600px) {
    #contact .wp .text {
        min-width: calc(50vw - 220px);
    }
}

@media(max-width: 1470px) {
    header nav a {
        font-size: 12px!important;
    }

    header .logo {
        width: 220px;
    }

    #contact .wp .text {
        min-width: calc(50vw - 230px);
    }

    #contact .wp .text h1 {
        font-size: 40px;
    }

    #contact .wp .text p {
        font-size: 20px;
    }

    .black-button {
        width: 380px;
        height: 55px;
        border-radius: 34px;
        font-size: 14px;
        padding: 0 30px;
    }

    .black-button:hover {
        width: 420px;
        background-color: #0edd61;
    }
}

@media (max-width: 1364px) {
    header nav {
        justify-content: space-between;
    }

    header nav ul:first-child {
        flex-direction: column;
        align-items: center;
    }

    header nav .nasdaq {
        margin: 0;
    }

    header nav .buttons .dropdown > a.active:before,
    header nav .buttons .dropdown > a.no-content:hover:before{
        width: calc(100% - 50px)!important;
    }

    header nav .dropdown > a {
        padding: 25px 25px!important;
    }
}

@media (max-width: 1300px) {
    #contact {
        height: 450px;
    }

    #contact .wp .text {
        min-width: calc(50vw - 195px);
    }

    #contact .contact-big-image {
        max-height: 53px;
        transform: translate(-34px, -61px);
        scale: .8;
    }

    #contact .contact-small-image-resizer {
        scale: .65;
        transform: translate(-12px, -80px);
    }

    #contact .contact-small-image img {
        transform: translate(-63px, -158px) scale(1.2);
    }


    .link br{
        display: none;
    }
}

@media (max-width: 1250px) {
    header nav .buttons .dropdown > a.active:before,
    header nav .buttons .dropdown > a.no-content:hover:before{
        width: calc(100% - 20px)!important;
    }

    header nav .dropdown > a {
        padding: 25px 10px!important;
    }

    header .logo {
        width: 200px;
    }

    header nav > ul a {
        font-size: 11px!important;
    }
}

@media (max-width: 1200px) {
    #contact .wp .text {
        min-width: calc(50vw - 150px);
    }

    #contact .contact-small-image img {
        transform: translate(-50px, -158px) scale(1.2);
    }
}

@media (max-width: 1100px) {
    #contact .wp .text {
        margin-left: 40px;
    }

    #contact .wp .text {
        min-width: calc(50vw - 80px);
    }

    header nav .dropdown a {
        font-size: 11px!important;
    }

    .black-button {
        width: 340px;
        height: 55px;
        border-radius: 34px;
        font-size: 13px;
        padding: 0 30px;
    }

    .black-button:hover {
        width: 380px;
        background-color: #0edd61;
    }

    footer .wp{
        padding: 50px 60px 0 60px;
    }

    footer .mid {
        width: auto;
    }
}

@media (max-width: 1050px) {
    header .logo {
        width: 180px;
    }

    header nav .dropdown a, header nav > ul a {
        font-size: 10px!important;
    }
}

@media(max-width: 960px){
    header .mobile-nav { display: flex!important; }

    .link{
        font-size: 14px;
    }
    #burger{
        width: 40px;
        height: 40px;
        padding: 5px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        position: relative;
        z-index: 1;
    }
    #burger i{width: 100%;display: block;height: 3px;border-radius: 1px;background-color: #000;}
    #burger.open i{transform: rotate(45deg);}
    #burger.open i:first-child{display: none}
    #burger.open i:last-child{transform: rotate(-45deg);margin-top: -28px;}
    header, header.hide, header.view{top:0px;background-color: #fff;}
    header img{max-width: 180px;position: relative;z-index: 9}

    header .mobile-nav {
        justify-content: space-between;
        align-items: center;
    }

    header .mobile-nav .logo {
        width: 220px;
        max-width: 220px;
    }

    header .dropdown-menu {
        z-index: 3;
    }

    header nav .dropdown:hover > a {
        position: relative;
        z-index: 2;
    }

    header nav .dropdown > a, header nav > ul a {
        font-size: 14px!important;
    }

    header nav .dropdown .dropdown-menu a {
        font-size: 12px!important;
    }

    header nav .buttons .dropdown-menu {
        z-index: 1;
        padding: 63px 10px 20px 10px!important;
    }

    header nav:not(.mobile-nav){
        position: absolute;
        display: none;
        width: 100%;
        height: 100vh;
        background: #fff;
        left: 0;
        top: 0;
    }
    header nav:not(.mobile-nav) ul:first-child li:first-child {
        display: none;
    }
    header nav:not(.mobile-nav) {
        flex-direction: column;
        justify-content: center;
    }
    header nav.mobile-responsive {
        height: 100vh;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    header nav:not(.mobile-nav) ul, header nav:not(.mobile-nav) .buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 20px;
    }
    header nav:not(.mobile-nav) .buttons a br {
        display: none;
    }
    header nav:not(.mobile-nav) ul{
        padding-bottom: 20px;
    }
    header nav ul li a{margin: 0;padding: 6px 0;}

    #contact .image {
        display: none;
    }

    #contact .text {
        margin: 0!important;
    }

    #contact .wp {
        justify-content: center;
    }
}

@media (max-width: 800px) {
    footer .wp .row:last-child {
        flex-direction: column-reverse;
        align-items: center;
    }

    footer .wp .row:last-child .capitan{
        margin-bottom: 20px;
    }
}

@media(max-width: 700px) {
    .link{
        font-size: 12px;
    }

    footer .wp .row:first-child {
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;
    }

    footer .wp .row:first-child.logo {
        flex-direction: row;
        align-items: center!important;
        justify-content: center!important;
        margin-bottom: 40px;
    }

    footer .wp .row:last-child .capitan{
        margin-bottom: 40px;
    }

    footer .wp .row:last-child .legal{
        text-align: center;
    }
}

@media(max-width: 550px) {
    .link{
        font-size: 12px;
        }

    header .mobile-nav .logo {
        width: 180px;
        max-width: 180px;
    }

    footer .logo {
        width: 100%;
    }

    footer .logo img {
        margin-right: 10px;
    }

    footer .wp {
        padding: 20px 10px 0 10px;
    }
}